.facetwp-facet {
  margin: 0;
}

.facetwp-type-search .facetwp-input-wrap {
  width: 100%;
  position: relative;
}
.facetwp-type-search input.facetwp-search {
  width: 100%;
  border: 2px solid var(--e-global-color-primary, #002864);
  border-radius: 50px;
  padding: 6px 50px 8px 22px;
  min-width: 0;
}
.facetwp-type-search input.facetwp-search:focus-visible {
  border-color: var(--e-global-color-accent, #FA6400);
  outline: none;
}
.facetwp-type-search svg {
  position: absolute;
  right: 22px;
  top: 8.5px;
  width: 24px;
  height: auto;
}
.facetwp-type-checkboxes .facetwp-checkbox {
  display: flex;
  justify-content: space-between;
  background-image: none;
  padding: 5px 9px 5px 35px;
  border-radius: 6px;
  margin-bottom: 3px;
  transition: background 0.1s linear;
  position: relative;
}
.facetwp-type-checkboxes .facetwp-checkbox:before {
  content: "";
  position: absolute;
  top: 6px;
  left: 9px;
  width: 18px;
  height: 18px;
  border: 2px solid var(--e-global-color-primary, #002864);
  border-radius: 3px;
}
.facetwp-type-checkboxes .facetwp-checkbox.checked:before {
  background-color: var(--e-global-color-primary, #002864);
  background-image: url("../images/facetwp/tick.svg");
  background-position: center center;
  background-size: 10px;
  background-repeat: no-repeat;
}
.facetwp-type-checkboxes .facetwp-checkbox:hover {
  background-color: var(--e-global-color-secondary, #F0F2F6);
}
.facetwp-type-checkboxes .facetwp-checkbox .facetwp-counter {
  color: var(--e-global-color-fe56e42, #335383);
}
.facetwp-type-checkboxes .facetwp-toggle {
  background-image: url("../images/facetwp/toggle-open.svg");
  background-repeat: no-repeat;
  background-position: 10px 50%;
  background-size: 16px;
  padding: 5px 5px 5px 35px;
  border-radius: 12px;
  transition: background 0.1s linear;
  text-decoration: none;
  font-weight: bold;
}
.facetwp-type-checkboxes .facetwp-toggle:hover {
  background-color: var(--e-global-color-secondary, #F0F2F6);
}
.facetwp-type-checkboxes .facetwp-toggle:not(.facetwp-hidden) {
  display: block;
}
.facetwp-type-checkboxes .facetwp-toggle + .facetwp-toggle {
  background-image: url("../images/facetwp/toggle-close.svg");
}
.facetwp-type-reset a {
  font-weight: bold;
  text-decoration: none;
}
.facetwp-type-reset a:hover {
  text-decoration: underline;
}
.facetwp-type-pager {
  text-align: center;
}
.facetwp-type-pager:has(a) {
  margin-top: 30px;
}
.facetwp-type-pager a:not(.active):hover {
  text-decoration: underline !important;
}
